algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.004513374296948314
dataset: CYP2C9
hparams:
  alpha: 0.9524737816932592
  augmentation_std: 0.12637190136258067
  batch_size: 128
  lr: 3.840848638439281e-05
  no_augmentations: 5
  penalty_weight: 15.239645791736875
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.0034219396766275167
test_calibration_Brier score_1: 0.00462757982313633
test_calibration_Brier score_2: 0.005404128227382898
test_calibration_Brier score_final: 0.0034219396766275167
test_performance_AUROC_0: 0.7714733481407166
test_performance_AUROC_1: 0.77266526222229
test_performance_AUROC_2: 0.7745235562324524
test_performance_AUROC_final: 0.7714733481407166
train_val_split: Scaffold
trial_seed: 26418
val_calibration_Brier score_0: 0.002974341856315732
val_calibration_Brier score_1: 0.005248470231890678
val_calibration_Brier score_2: 0.005317310802638531
val_calibration_Brier score_final: 0.002974341856315732
val_performance_AUROC_0: 0.8020322322845459
val_performance_AUROC_1: 0.7959585785865784
val_performance_AUROC_2: 0.8005752563476562
val_performance_AUROC_final: 0.8020322322845459
